BuddyPress 6.0 introduceert Group en Member blocks

Afgelopen week werd de eerste bèta versie van BuddyPress 6.0 uitgerold. Een van de belangrijkste features in deze naderende update is de introductie van nieuwe Member en Group blocks voor de WordPress editor. De plugin vereist nu minimaal PHP 5.6 en WordPress 4.8 (5.0 om van de nieuwe blocks gebruik te maken). Member en Group

Het bericht BuddyPress 6.0 introduceert Group en Member blocks verscheen eerst op WordPress Handleiding.

Source: WP handleiding

Source: https://www.socialblast.nl/